/*
Name: AquaReporter - Non IE BROWSERS
Version: 2.0;
Start Date: 9-12-2013;
Last Edit: 11-12-2013;
by: ElitesWave PTY LTD;
*/
body
{line-height: 20px}

/* 
 * Check box 
 */
input[type=checkbox].css-checkbox
{display:none;}

input[type=checkbox].css-checkbox1
{display:none;}

input[type=checkbox].css-checkbox + label.css-label-checkbox
{padding-left:25px; height:20px; display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; font-size:20px; vertical-align:middle; cursor:pointer; }
input[type=checkbox].css-checkbox:checked + label.css-label-checkbox 
{background-position: 0 -20px;}
label.css-label-checkbox 
{background-image:url('../img/checkbox.png'); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

input[type=checkbox].css-checkbox1 + label.css-label-checkbox1
{padding-left:25px; height:20px; display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; font-size:20px; vertical-align:middle; cursor:pointer; }
input[type=checkbox].css-checkbox1:checked + label.css-label-checkbox1 
{background-position: 0 -20px;}
label.css-label-checkbox1 
{background-image:url('../img/checkbox1.png'); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

/* 
 * Radio Button
 */
input[type=radio].css-radio
{display:none;}
input[type=radio].css-radio + label.css-label
{padding-left:25px; height:20px;  display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; font-size:20px; vertical-align:middle; cursor:pointer; }
input[type=radio].css-radio:checked + label.css-label
{background-position: 0 -20px;}
label.css-label
{background-image:url('../img/radio-btn.png'); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }